ここから本文です

クラフトガイド(craftguide)MODは、1.12.2に対応していますか?してなかったら代わ...

cwy********さん

2019/1/214:10:27

クラフトガイド(craftguide)MODは、1.12.2に対応していますか?してなかったら代わりのmodでもいいので教えて下さい

閲覧数:
5,049
回答数:
1

違反報告

ベストアンサーに選ばれた回答

ry_Tomさん

2019/1/216:50:36

していないので、just enough itemsを使ってください。

質問した人からのコメント

2019/1/2 21:23:22

ありがとうございます!

あわせて知りたい

この質問につけられたタグ

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる